DLESSP(1)

NAME
dlessP - Computes various p-values and other stats of interest for dless

DESCRIPTION
Computes various p-values and other stats of interest for dless predictions and writes them to a tab-delimited file. The 'alignment' and 'tree.mod' arguments should be as given to DLESS, and 'predictions.gff' should be the output of DLESS.

OPTIONS

--msa-format, -i FASTA|PHYLIP|MPM|MAF|SS

    Alignment format (default is to guess format from file contents). Note that the program msa_view can be used for conversion.

--refseq, -M <fname> (for use with --msa-format MAF) Read the complete text of the reference sequence from <fname> (FASTA format) and combine it with the contents of the MAF file to produce a complete, ordered representation of the alignment. The reference sequence of the MAF file is assumed to be the one that appears first in each block.

--refidx, -r <refseq_idx> Use coordinate frame of specified sequence in output. Default value is 1, first sequence in alignment; 0 indicates coordinate frame of entire multiple alignment.

--timing, -t <file>

    Write timing data to <file>.

--html, -H <dirname> Create a directory and write one HTML file into it per DLESS prediction, giving the stats for that prediction.

--help, -h

    Show this help message and exit.